<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="Oriol Casals Silles" content="Aquest html és la meva primera pàgina web que fàig">
        <link rel="icon" type="image/gif" href="src/therock.jpeg">
        <title>memesAudio</title>
    </head>
    <body>
        <nav>
            <ul>
                <li>
                    <a href="memes.html">Museu de memes</a>
                </li>
            </ul>
        </nav>
        <h1>Memes en àudio:</h1>
        <h2>Aaaaaa-aaaaa-AAAAAAA</h2>
        <audio src="src/a.mp3" controls=""></audio>
    </body>
</html>
    